Application: gvSIG desktop - gvSIG bugs #5297
Anadir el tipo "Date" en el desplegable de tipos de campo al ahadir un campo
06/05/2020 01:21 PM - Mario Carrera

Status: Won't fix % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Vector editing

Target version: 2.5.1-3025 (no-usable)

Severity: Minor Add-on version:

gvSIG version: 2.51 Add-on build:

gvSIG build: 3023 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Al afadir un campo a una tabla, en el desplegable no aparece el tipo "Date", siendo uno de los mas utilizados. Habria que afadirlo.

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 5298: Cuando se afiade un... Closed 06/05/2020

Associated revisions

Revision 2262 - 06/16/2020 10:54 AM - Oscar Martinez

refs #5297 Anadido campo fecha al data picker

History

#1 - 06/07/2020 10:59 AM - Alvaro Anguix

- Related to gvSIG bugs #5298: Cuando se afiade un campo de tipo Date no reconoce el formato de fecha escrito added

#2 - 06/07/2020 04:42 PM - Alvaro Anguix

- Status changed from New to Won't fix

No veo problema con esto, en el desplegable esta "Date/time" y en el boton de la derecha el resto de tipos de campos, con lo que cualquier usuario
puede afnadir cualquier tipo de campo sin mucho esfuerzo adicional.

#3 - 06/08/2020 09:54 AM - Joaquin del Cerro Murciano
- Target version changed from 2.5.1-3044 to 2.5.1-3025 (no-usable)
